Subject: Re: Missing items
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Tue, 1 Sep 2020 04:57:22 -0700 (MST)

Hi Team, 

Please assist with the below case. 

Thank you for your help! 

Thanks & Regards, 
Hafizullah 

From: "Hafizullah Lsm" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Thursday, August 27, 2020 2:45:32 PM 
Subject: Missing items 

Hi Team, 

Problem Statement: Missing items 

Order Date : Aug 7, 2020 
Order number : 2000037978 
Tracking ID: 43813436321 

Assistance Required: Need Approval for refund 

I ssue Description: The customer placed an order for 13 items but as per the customer she has only received 4 items, Under the consignment details we can see that all 13 items have been delivered from our side. 
The missing items are: 
162087802 - - Solid Hoodie with Long Sleeves and Pocket Detail ( 3 Qty) 
161412537 - - Eyelet Detail Shorts in Regular Fit with Drawstring ( 1 Qty) 
161412531 - - Full Length Leggings Regular Fit with Elasticised W ( 1 Qty) 
161412507 - - Full Length Leggings with Elasticised Waistband ( 1 Qty) 
161151615 - - Full Length Leggings with Elasticised Waistband ( 1 Qty) 
161412495 - - 3/4 Leggings with Elasticised Waistband ( 1 Qty) 
161151561 - - Cropped Mid Waist Leggings with Elasticised Wais ( 1 Qty) 
162087796 - - Solid Hoodie with Long Sleeves and Pocket Detail ( 1 Qty) 
161412532 - - Full Length Leggings Regular Fit with Elasticised Wais ( 1 Qty) 

I have escalated to WH 2-time for these missing items but I did not get any confirmation about these missing items. 

Case History: The customer reached out to us on the 23 Aug 2020 for the follow up for the refund. 

Customer's History: The customer has placed his 40 order with us. 

Assistance Required: We request you to provide us refund approval in order to refund the customer manually and close the issue the soonest. 

Regards, 
Hafizullah.